miceamaze(6)

NAME
MiceAmaze - video game with mice in a maze

SYNOPSIS
miceamaze [OPTIONS]

DESCRIPTION
MiceAmaze is a free video game that features a maze with mice and snakes. The goal is to bring the most mice to your house by placing arrows on the maze floor. But beware the snakes that want to eat them!

OPTIONS

--window
    start in window mode (not fullscreen)

--fullscreen
    start in fullscreen mode

COPYRIGHT
Copyright (c) 2012, Raphael CHAMPEIMONT